Subject: RE: NT parallel cluster

From: "Czerminski, Ryszard" <[email-masked]>
Date: Wed, 1 Mar 2000 10:35:36 -0500

And if you need to use NT functionality you might want
to install VMWARE on top of linux (http://www.vmware.com)
and NT on top of vmware.

Then you can: 

(1) use all 6 PC as a linux cluster
(2) use NT functionality without rebooting
    while all your heavy-duty-parallel-number-crunching
    is running happily in the background.
(3) kill virtual machine when you are done with your
    NT task in order to have more CPU for number crunching

R

Ryszard Czerminski   phone: (781)994-0479
ArQule, Inc.         email:[email-masked]
19 Presidential Way  http://www.arqule.com
Woburn, MA 01801     fax: (781)994-0679

-----Original Message-----
From: Gary Strahan [mailto:[email-masked]]
Sent: Wednesday, March 01, 2000 9:55 AM
To: Bhupendra Wakankar; CCL_posting
Subject: CCL:NT parallel cluster

Another option:  You should be able to reboot your NT machines using a
Linux boot-floppy, and then run calculations on them as part of a Linux
cluster.

Bhupendra Wakankar wrote:
> Subject: CCL:NT parallel cluster
> Dear CCLers,
> Hi.
>
> We have 6 computers in our lab (4 running on WINNT and 2 on RedHat 6.0).
> I use the Linux PC's for my computations while the 4 NT PC's stay
> relatively idle. All these PC's are fairly powerful (> 400MHz
> multiprocessor Pentiums) and thus have untapped number crunching power.
> I am wondering if it is possible to build a parallel cluster using these
> 4 NT PC's (and better still, using all 6 PC's).
>
> Almost all network of PC clusters that I read about on the web run under
> Linux. Is there any particular reason for not choosing NT (lack of
> parallel programs perhaps ?).
>
> I would also like to know if there are any DFT programs (parallel/single
> processor, free/commercial) running on Windows NT?
>
> Thanks in advance,
>
> Regards,
> Bhupendra
>
> [email-masked] -- To Everybody    |   [email-masked] -- To
Admins
> [email-masked] -- archive search    |    Gopher:
gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]
>
>
>
>
>-- End of excerpt from Bhupendra Wakankar

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]